
Tripnet - Feature #37717
Sales report changes phase 1
04/05/2018 03:25 pm - Sreerag Prasannan

Status: Closed Start date: 04/07/2018
Priority: Immediate Due date: 04/10/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 20.70 hours
End_Date: 04/06/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Activities

change Booked to Reconfirm in every where incluing tqr, sales report , Online Booking management 
remove "booking failed" Status in Sales report of activities
remove " To be refunded" status in sales report of activiites
remove "cancelled" status in sales report of activiites
remove " prebooking" status in sales report of activities

Bring All option in Activities , inside it Booked and refunded to customer entries should come.
Make sure in all Status of sales report the unwanted fields need to be removed - please check with me after bringing All fields.

Car

Changed Booked to Reconfirm Text
Bring All status
Refunded to customer all other status remove

Flight

Bring All option in flight
Ticket 
Refunded to customer - now text is refunded change to refunded to customer

Flight + Hotel

All 
Reconfirmed
Ticketed
Refunded to customer

Hotel

remove To be refunded status

Sports

Bring All
change text to reconfirmed for Booked
Train
Bring All
Remove Booked
Keep Ticketed
Refunded to customer - If exist

Transfers

Bring All
Reconfirmed - change text as reconfirmed for Booked
Refunded to customer

PRINT AND EXPORT TO EXCEL SHOULD WORK FOR ABOVE CASES.

History
#1 - 04/05/2018 03:26 pm - Sreerag Prasannan
- Description updated

#2 - 04/05/2018 04:39 pm - Jubin J
- Due date set to 04/06/2018
- Status changed from New to Assigned
- Assignee set to Shafas ES
- Start date changed from 04/05/2018 to 04/06/2018

#3 - 04/06/2018 07:55 am - Shafas ES
- Status changed from Assigned to In Progress

#4 - 04/06/2018 05:23 pm - Shafas ES
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/06/2018

#5 - 04/07/2018 09:00 am - Sreerag Prasannan

All section Not Implemented, please re assign as it need time to do.

#6 - 04/07/2018 01:01 pm - Jubin J
- Due date changed from 04/06/2018 to 04/09/2018
- Status changed from Fixed not Tested to Assigned
- Assignee changed from Shafas ES to Jils Thomas
- Start date changed from 04/06/2018 to 04/07/2018
- % Done changed from 100 to 0

Re-assigned for All section( shafas not implemented)

#7 - 04/07/2018 01:23 pm - Jils Thomas
- Status changed from Assigned to In Progress

#8 - 04/07/2018 04:25 pm - Jils Thomas
- % Done changed from 0 to 20

    -  Added for activities..

#9 - 04/09/2018 07:49 am - Jils Thomas
- Status changed from In Progress to On hold

    -  wataniya urgent

#10 - 04/09/2018 05:24 pm - Jils Thomas
- Status changed from On hold to In Progress
- % Done changed from 20 to 50

    -  Added for Sports and Flight

#11 - 04/09/2018 05:25 pm - Ratheesh S
- Due date changed from 04/09/2018 to 04/10/2018

#12 - 04/10/2018 05:47 pm - Jils Thomas
- Status changed from In Progress to For Review
- % Done changed from 50 to 100

    -  Transfers, sports and train properties are completed.
    -  New implementation added, now the all status available in the status dropdown will shown for all status itself. 
    -  Hiding unwanted fields.

#13 - 04/18/2018 09:35 am - Jils Thomas
- Status changed from For Review to Fixed not Tested

#14 - 04/18/2018 12:43 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)
